@font-face {
  font-family: 'Helvetica-Bold';
  src: url('../fonts/Helvetica-Bold-02.ttf');
}
@font-face {
  font-family: 'Helvetica';
  src: url('../fonts/Helvetica-01.ttf')	;
}
@font-face {
  font-family: 'Helvetica-LightOblique';
  src: url('../fonts/Helvetica-LightOblique-06.ttf')	;
}
@font-face {
    font-family: 'Lucida Grande';
    src: url('../fonts/LucidaGrande.eot');
    src: url('../fonts/LucidaGrande.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LucidaGrande.woff2') format('woff2'),
        url('../fonts/LucidaGrande.woff') format('woff'),
        url('../fonts/LucidaGrande.ttf') format('truetype'),
        url('../fonts/LucidaGrande.svg#LucidaGrande') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Helvetica Light';
    src: url('../fonts/Helvetica-Light.eot');
    src: url('../fonts/Helvetica-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Helvetica-Light.woff2') format('woff2'),
        url('../fonts/Helvetica-Light.woff') format('woff'),
        url('../fonts/Helvetica-Light.ttf') format('truetype'),
        url('../fonts/Helvetica-Light.svg#Helvetica-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Gill Sans';
    src: url('../fonts/GillSans.eot');
    src: url('../fonts/GillSans.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GillSans.woff2') format('woff2'),
        url('../fonts/GillSans.woff') format('woff'),
        url('../fonts/GillSans.ttf') format('truetype'),
        url('../fonts/GillSans.svg#GillSans') format('svg');
    font-weight: normal;
    font-style: normal;
}
